Skip to main content
POST
/
v2
/
admin
/
number-porting
/
port-in-order-available-activation
Get Available Activation Groups
curl --request POST \
  --url https://api.voxo.co/v2/admin/number-porting/port-in-order-available-activation \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "orderId": 123
}'
[
  {
    "tnGroup": "<string>",
    "focDt": "<string>",
    "tnList": {
      "tnItem": [
        {
          "tn": "<string>",
          "routingOption": "<string>"
        }
      ]
    }
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
orderId
number
required

Order ID

Response

Available activation groups

tnGroup
string
required

TN group

focDt
string
required

FOC date

tnList
object
required

TN list

{key}
any